Subject: Trainer Candidate - Jaswinder Singh
From: Jaswinder Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Oct 2021 06:17:39 -0400

| | Tech Support Test

Name | Jaswinder Singh
E-mail | [email-masked]
Phone Number | (+91) 8588039370
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Moti Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Convergys | Qa | Till now | 25 k
Previous Employer 1 | Genpact | Qa | Oct 2017 | 15 k
Previous Employer 2 | Hcl | Qa | | 10 k

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I don't have exp in training I am qa for last 6 years with different organisations
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my office when client need good accuracy and target to be met in most challenging way I perform good and got cleint appreciated
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is which u can satisfy customer concern adn great when customer is satisfied as well as loved everything
What according to you makes you a good candidate for this position? | I can beat anything what ever task assign to me
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |